﻿body .clearfix:after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
    visibility: hidden;
}

body .flex {
    display: -moz-box;
    display: -webkit-box;
    display: -ms-flexbox;
    -ms-flex-direction: row;
    display: -webkit-flex;
    display: flex;
    flex-direction: row;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

body .width-auto {
    width: auto;
}